## avrp 1.0beta3

=== debian/changelog ===
avrp (1.0beta3-8) unstable; urgency=medium

  * Team upload.
  * Maintain in Debian Electronics team
    Closes: #1093037
  * Point Homepage to web archive
  * Fake watch file
  * debhelper-compat = 13
  * Switch from cdbs to dh
  * Fix conflicting return types of function nocase_strcmp
    Closes: #749605
  * d/copyright: DEP5
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for avrp.

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2025 07:59:37 +0100

avrp (1.0beta3-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1007566).
  * Use Priority: optiional instead of extra.

  [ Helmut Grohne ]
  * Fix FTCBFS: Use a cross compiler (Closes: #907129).

 -- Bastian Germann <bage@debian.org>  Sun, 18 Feb 2024 14:33:44 +0000

avrp (1.0beta3-7) unstable; urgency=low

  * Adopt the package (Closes: #404468).
    + Repackage from scratch using cdbs + debhelper 7.
  * debian/control:
    + Add Homepage field.
    + Standards-Version: 3.8.0 (no changes required).
  * debian/copyright: Switch to machine-readable format.
  * debian/watch: Add file.
  * Fix 'nostrip' option support (Closes: #436494).

 -- Uwe Hermann <uwe@debian.org>  Thu, 27 Nov 2008 18:56:09 +0100

avrp (1.0beta3-6) unstable; urgency=low

  * QA upload. (ACK NMU; Closes: #329449, #359365)
  * Set maintainer to QA Group; Orphaned: #404468
  * Bump compat level, depend on at least dh 4.0.0
  * Remove debian/conffiles, debhelper gets it anyway,
    lintian complains about it.
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon,  8 Jan 2007 07:46:26 +0100

avrp (1.0beta3-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * s/PAQUETE/avrp/g in postinst. Sorry

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 12 Jul 2006 21:31:06 +0200

avrp (1.0beta3-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Applied patch by Aurelien Jarno <aurel32@debian.org> so that it does not
    FTBFS on GNU/kFreeBSD (Closes: #329449).
  * Get rid of the /usr/doc/ link (Closes: #359365).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 12 Jul 2006 12:47:03 +0200

avrp (1.0beta3-5) unstable; urgency=low

  * Apply patch to build on Hurd (closes: Bug#122160)

 -- Jefferson E. Noxon <jeff@debian.org>  Wed, 12 Dec 2001 13:19:24 -0600

avrp (1.0beta3-4) unstable; urgency=low

  * Copyright file now refers to correct location of GPL
  * Fix build failure with gcc 3.0 (closes: Bug#97366)

 -- Jefferson E. Noxon <jeff@planetfall.com>  Tue, 15 May 2001 13:31:44 -0500

avrp (1.0beta3-3) unstable; urgency=low

  * Added Build-Depends (closes: Bug#70160)

 -- Jefferson E. Noxon <jeff@planetfall.com>  Sun,  5 Nov 2000 16:44:45 -0600

avrp (1.0beta3-2) unstable; urgency=low

  * Updated to debian-policy 3.0.1.1
  * Updated the upstream author's web, e-mail, and postal addresses
  * Changed maintainer address

 -- Jefferson E. Noxon <jeff@debian.org>  Wed, 15 Sep 1999 22:07:12 -0500

avrp (1.0beta3-1) unstable; urgency=low

  * Initial Release.

 -- Jefferson E. Noxon <jeff@planetfall.com>  Mon, 28 Sep 1998 14:25:32 -0500
