=== debian/control ===
Source: avrp
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Uwe Hermann <uwe@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/electronics-team/avrp
Vcs-Git: https://salsa.debian.org/electronics-team/avrp.git
Homepage: https://web.archive.org/web/20150111215838/http://tihlde.org/~jonah/el/avrp.html

Package: avrp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: avra
Description: Programmer for Atmel AVR microcontrollers
 Avrp is a FLASH/EEPROM programmer for Atmel's family of AVR 8-bit
 RISC microcontrollers. It can also program the Atmel AT89 series
 microcontrollers. It supports at least four different programming
 devices including Atmel's own AVR development board and in-circuit
 programming.
