=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) -f Makefile.linux clean

override_dh_auto_build:
	$(MAKE) -f Makefile.linux

override_dh_auto_install:
	dh_auto_install -- -f Makefile.linux
