=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Site/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz

#opts="uversionmangle=s/\-beta/beta/" \
#  http://tihlde.org/~jonah/el/avrp.html avrp-(.*)\.tar\.gz
